{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-21",
    "squadron": "I./JG51",
    "date": "19420721",
    "time": "21.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Maykop-1",
    "duty": "OFFENSIVE",
    "altitude": 4011
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Maykop-1\nDate  21.7.1942\nTime  14:00:00\n\nWeather Report \n    Medium cloud cover, high altitude.\n    Cloud layer is 4648 meters.\n    Wind speed is 4 M/S.\n    Wind direction is 349.\n\nPrimary Objective \n    Penetrate enemy airspace at the specified transport hubs near Dakhovskaya.  Engage any enemy aircraft that you encounter.  \n\n\n\n",
  "missionPlanes": {
    "3000237": {
      "aircraftType": "bf109g2",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000237,
      "planeSerialNumber": 5000382,
      "pilotName": "Kristof Wendling"
    },
    "3000111": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000111,
      "planeSerialNumber": 5000145,
      "pilotName": "Yan Chekhov"
    },
    "3000495": {
      "aircraftType": "bf109f4",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000495,
      "planeSerialNumber": 5000384,
      "pilotName": "Uwe Riesman"
    },
    "3000041": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000041,
      "planeSerialNumber": 5000057,
      "pilotName": "Moisey Zaytsev"
    },
    "3000553": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000553,
      "planeSerialNumber": 5000618,
      "pilotName": "Georg Hertzog"
    },
    "3000168": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000168,
      "planeSerialNumber": 5000768,
      "pilotName": "Kirill Listunov"
    },
    "3000037": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000037,
      "planeSerialNumber": 5000054,
      "pilotName": "Gennady Domnin"
    },
    "3000036": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000036,
      "planeSerialNumber": 5000053,
      "pilotName": "Semyon Chuchumashev"
    },
    "3000039": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000039,
      "planeSerialNumber": 5000708,
      "pilotName": "Vadim Flyorov"
    },
    "3000230": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000230,
      "planeSerialNumber": 5000326,
      "pilotName": "Ewald Steinberg"
    },
    "1000003": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000003,
      "planeSerialNumber": 5000784,
      "pilotName": "Carius Steiner"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000330,
      "pilotName": "Ulrich Steffner"
    },
    "3000226": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000226,
      "planeSerialNumber": 5000324,
      "pilotName": "Erhard Deegener"
    },
    "3000061": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000061,
      "planeSerialNumber": 5000082,
      "pilotName": "Denis Yagovkin"
    },
    "3000510": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000510,
      "planeSerialNumber": 5000961,
      "pilotName": "Vasily Nizamutdinov"
    },
    "3000056": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000056,
      "planeSerialNumber": 5000713,
      "pilotName": "Gennady Esmond"
    },
    "3000117": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000117,
      "planeSerialNumber": 5000909,
      "pilotName": "Moisey Melekhov"
    },
    "3000245": {
      "aircraftType": "bf109f4",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000245,
      "planeSerialNumber": 5000381,
      "pilotName": "Fabian Lindenlaub"
    },
    "3000052": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000052,
      "planeSerialNumber": 5000064,
      "pilotName": "Sergey Kanadtsev"
    },
    "3000116": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000116,
      "planeSerialNumber": 5000756,
      "pilotName": "Gennadiya Yakubov"
    },
    "3000054": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000054,
      "planeSerialNumber": 5000065,
      "pilotName": "Anton Antakov"
    },
    "3000112": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000112,
      "planeSerialNumber": 5000141,
      "pilotName": "Iosif Snetkov"
    },
    "3000240": {
      "aircraftType": "bf109g2",
      "squadronId": 20111052,
      "pilotSerialNumber": 3000240,
      "planeSerialNumber": 5000385,
      "pilotName": "Martin Engelberg"
    },
    "3000333": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000333,
      "planeSerialNumber": 5000616,
      "pilotName": "Wilfried Starck"
    },
    "3000335": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000335,
      "planeSerialNumber": 5000615,
      "pilotName": "Sepp Hornbostel"
    },
    "3000526": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000526,
      "planeSerialNumber": 5000956,
      "pilotName": "Denis Lvov"
    },
    "3000522": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000522,
      "planeSerialNumber": 5001040,
      "pilotName": "Matvey Lubashev"
    },
    "3000132": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000132,
      "planeSerialNumber": 5000944,
      "pilotName": "Zakhar Bunin"
    },
    "3000065": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000065,
      "planeSerialNumber": 5000084,
      "pilotName": "Georgy Yakubov"
    },
    "3000131": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000131,
      "planeSerialNumber": 5000881,
      "pilotName": "Lev Petroff"
    },
    "3000415": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000415,
      "planeSerialNumber": 5000995,
      "pilotName": "Mikhail Chezhekov"
    },
    "3000479": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000479,
      "planeSerialNumber": 5000772,
      "pilotName": "Aleksey Pitosin"
    },
    "3000409": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000409,
      "planeSerialNumber": 5000957,
      "pilotName": "Timur Manin"
    },
    "3000340": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000340,
      "planeSerialNumber": 5000620,
      "pilotName": "Reinhard Brugmann"
    },
    "3000534": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000534,
      "planeSerialNumber": 5000823,
      "pilotName": "Viktor Gorokhov"
    },
    "3000529": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000529,
      "planeSerialNumber": 5001028,
      "pilotName": "Vyacheslav Nazarov"
    },
    "3000337": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000337,
      "planeSerialNumber": 5000910,
      "pilotName": "Wilfried Cossmann"
    },
    "3000336": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000336,
      "planeSerialNumber": 5000614,
      "pilotName": "Florian Kleinman"
    },
    "3000531": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000531,
      "planeSerialNumber": 5000897,
      "pilotName": "Roman Yevstigneyev"
    },
    "3000467": {
      "aircraftType": "pe2s87",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000467,
      "planeSerialNumber": 5000214,
      "pilotName": "Sergey Druganin"
    },
    "3000339": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000339,
      "planeSerialNumber": 5000839,
      "pilotName": "Rikard Kresge"
    },
    "3000530": {
      "aircraftType": "il2m42",
      "squadronId": 10121312,
      "pilotSerialNumber": 3000530,
      "planeSerialNumber": 5001041,
      "pilotName": "Yaroslav Loktionov"
    },
    "3000402": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000402,
      "planeSerialNumber": 5000813,
      "pilotName": "Semyon Lyzlov"
    }
  }
}